<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnDrawGroupBackground Method

Raises the DrawGroupBackground event.

protected virtual void OnDrawGroupBackground(
BetterListViewDrawGroupBackgroundEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewDrawGroupBackgroundEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace